 .container{
 	.row{
	 	display: flex;
		flex-wrap: wrap;
		padding: 3em 2em;
		justify-content: center;
		.form{
			display: grid;
			width: 70%;
			box-shadow: 0px 0px 6px 3px #8a8a8a;
			border-radius: 1em;
			padding: 2em 4em;
			.title{
				padding: 1em; 
			}
			.btn-info{
				width: min-content;
			}
			.form-group{
				width: 100%;
			}
		}
 	}
 }